Creates a new work instruction action type
Request Information
URI Parameters :
None.
Body Parameters :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "d38c5759-4503-4049-998d-55ef02b7cb88",
"sales_organization_id": "98055a45-a85b-41d0-83ff-d17cbbcec6fa",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-07-29T14:53:43.8827382+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.